Comment 10 for bug 1821811

Andrew Hayzen (ahayzen) wrote :

Paulo, I have tested the following flatpak versions on bionic and cosmic, they appear to work correctly and the debdiffs match the ones I generated - so LGTM :-)

$ apt policy flatpak
flatpak:
  Installed: 1.0.8-0ubuntu0.18.04.1
  Candidate: 1.0.8-0ubuntu0.18.04.1
  Version table:
 *** 1.0.8-0ubuntu0.18.04.1 500
        500 http://ppa.launchpad.net/ubuntu-security-proposed/ppa/ubuntu bionic/main amd64 Packages
        100 /var/lib/dpkg/status
     1.0.7-0ubuntu0.18.04.1 500
        500 http://gb.archive.ubuntu.com/ubuntu bionic-updates/universe amd64 Packages
        500 http://security.ubuntu.com/ubuntu bionic-security/universe amd64 Packages
     0.11.3-3 500

$ apt policy flatpak
flatpak:
  Installed: 1.0.8-0ubuntu0.18.10.1
  Candidate: 1.0.8-0ubuntu0.18.10.1
  Version table:
 *** 1.0.8-0ubuntu0.18.10.1 500
        500 http://ppa.launchpad.net/ubuntu-security-proposed/ppa/ubuntu cosmic/main amd64 Packages
        100 /var/lib/dpkg/status
     1.0.7-0ubuntu0.18.10.1 500
        500 http://gb.archive.ubuntu.com/ubuntu cosmic-updates/universe amd64 Packages
        500 http://security.ubuntu.com/ubuntu cosmic-security/universe amd64 Packages
     1.0.4-1 500
        500 http://gb.archive.ubuntu.com/ubuntu cosmic/universe amd64 Packages
        500 http://gb.archive.ubuntu.com/ubuntu bionic/universe amd64 Packages